{
    "dc_identifier": "nl.gm0606.2c.2022.4130835-7",
    "dc_title": "Raadscommissie 2022-01-25 - Collegebrief 23 december 2021 Uitvoeringsprogramma Zorg en Veiligheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Schiedam op 2022-01-25. Onderdeel: Collegebrief 23 december 2021 Uitvoeringsprogramma Zorg en Veiligheid.",
    "dc_source": "https://schiedam.notubiz.nl/vergadering/906771",
    "dc_publisher": "gm0606",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2022-01-25",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Schiedam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Schiedam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0606.2c.2022.4130835-7",
    "dc_externalIdentifier": "4130850",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-25",
    "foi_meetingNumber": "4130835",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0606.2c.2022.4130835-7.doc.1",
            "dc_title": "Collegebrief 23 december 2021 Uitvoeringsprogramma Zorg en Veiligheid",
            "foi_fileName": "Collegebrief 23 december 2021 Uitvoeringsprogramma Zorg en Veiligheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10987642/1"
        },
        {
            "dc_identifier": "nl.gm0606.2c.2022.4130835-7.doc.2",
            "dc_title": "Bijlage uitvoeringsprogramma zorg en veiligheid 3.0",
            "foi_fileName": "Bijlage uitvoeringsprogramma zorg en veiligheid 3_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10987649/2"
        },
        {
            "dc_identifier": "nl.gm0606.2c.2022.4130835-7.doc.3",
            "dc_title": "Rapport Huislijk geweld",
            "foi_fileName": "2111_RapportHuislijkgeweld_digitaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11050544/1"
        }
    ]
}